Subject: [lp-wan] Ticket #19: Fragmentation Terminology

From: Ana Minaburo <[email-masked]>
Date: Mon, 26 Feb 2018 21:39:45 +0100

- Fragmentation Modes: No-ACK, ACK-Always, and ACK-on-Error eliminate
   the Window separation

   - In order to avoid confusion about Bitmap optimization, which could be
   seen as optional we would like to use the term Bitmap encoding

   - We need to define a term to be used for the byte boundary. Because we
   need to express an integer number of bytes, we put wrongly byte boundary
   which means 1 byte but could be more than one but complete bytes